@charset "utf-8";



.wallpeper { background:rgba(255, 255, 255, 0.9); padding-top:0; }
.main-box { max-width:1200px; margin:0 auto; padding:0; }
.left-bg { display:none;}
.content-box { padding:25px 10px; }

/*  header */
header { height:50px; }
header .logo { position:fixed; padding:5px 0;  z-index:999; width:50px; height:50px; top:0px; left:10px; }
.loginfo { position:fixed; top:10px; right:70px; z-index:999;}
.index-top { display:none;}
.inside-top { background: url(../images/top-bg.jpg); background-size:cover; min-height:60px;}

/* member   */
.login-info { position: relative; right:0; top:0; text-align:center; padding-bottom:10px;}
ul.top-tool { position: static; left:0px; top:0px; right:50px; z-index:1005; text-align:center;}
ul.top-tool li .search-btn { padding:0px 10px;}
ul.top-tool li img { }
ul.top-tool li:nth-child(1), ul.top-tool li:nth-child(2), ul.top-tool li:nth-child(3) { width:30%;}

/*  nav  */
nav { display:none; }
.slicknav_menu li.cart a img { height:16px; width:auto; padding-right:5px; vertical-align:middle; margin-top:-4px;}
.menu li>span { }
.menu li>.sub { opacity:1; position: relative; visibility: visible;}
.menu li>.sub>ul {}
.menu li>.sub>ul>li a { }
.menu li>.sub>ul>li a:hover {}
span.nav-icon {width:20px; height:20px; margin:-5px 10px 0 0; } 

.slicknav_nav .slicknav_item .main-nav { display:inline-block;}

/*  banner  */
.banner { padding:0; margin:0;}

/*  index-news  */
.i-box { padding: 20px 10px 10px 10px;}
.i-box-3 { padding:  20px 10px 10px 10px; margin:0;}

.index-one .photo { float:none; width:100%; padding:4px; }
.index-one .cont { float:none; width:100%; padding:10px;}
.i-sup { float:none; width:100%;} 

/*  index-team  */
.team-lis { max-width:360px; padding:0 10px; }
.team-lis .item { width:45%; margin:2%;}
.team-lis .item h3 {font-size:20px;}
.team-lis .item h3 span { font-size:12px; }


.i-video { float:none; width:100%; margin-left:0; } 
.i-facebook { float:none; width:100%; margin:0;} 
.i-heart-code { float:none; width:100%; margin:0;} 
.i-QRcode { float:none; width:100%; margin:0;} 
.i-googlemap {float:none; width:100%; margin:10px 0; }
.the-month-star h3 img { max-width:100%; padding:0 10px;}


/* group */
.group-lis .item-box { display: block; width:100%; padding: 10px; }


/*  index-birthday  */

.birth-star { width:47%; margin:1%; position:relative;}
.birthday-box { margin: 10px; }
.birthday-box .photo { width:100%; float:none;}
.birthday-box .con-box { width:100%; float:none; padding:20px 10px 0 10px; }
.birthday-box .con-box h3 {margin:0 0 15px 0; padding:0px 0 0 0; }
.birthday-box .pic-bg { width:80%; position: relative; right:auto; bottom:auto; margin:0 auto;}
.birthday-box a.btn-more {  right:50%;   border-radius:5px 5px 0 0; margin-right:-57px; }
.month-list ul li {  width:31.33%; }

/* message */
.message-box { padding:10px; }
.message-lis .teacher img {bottom:auto; top:10px;}
.message-lis .teacher p { margin:0 0 0 75px;}
.message-lis .parant img {bottom:auto; top:10px;}
.message-lis .parant p { margin:0 75px 0 0; }

/*  page  */
.index-main-box { }
.inside-main-box {  }
.page-box {  }
.page-title { margin-top:0; }
.page-title h3 { padding:10px 0px;}


/*  left-menu  */
.left-menu { display:none;  }
.m-left-menu { display:block; width:100%; background:url(../images/left-menu-bg.jpg); color:#ffffff; text-align:center; margin-bottom:10px; line-height:30px; border:0; padding:10px; font-family:Microsoft JhengHei; font-size:16px; }
.m-left-menu option { color:#333333;}
.m-left-menu option:hover { background:#F60; color:#fffffff;}

/* 首頁模組 */
.inde-video { padding:10px;}
.inde-video iframe { height:200px; }
.i-about { padding:20px 10px 50px 10px;}

.i-event h3 {  font-size:24px; line-height:1.6em; color:#2d2d2d; padding:0 0 0 10px;}
.i-event h3 span { font-size:24px; color:#b3b3b3; display:block;}
.i-event ul { padding:0 0 30px 0;  }
.i-event ul li { position:relative; border-bottom:1px #dfdfdf solid; padding:10px 0;}
.i-event ul li .time { width:auto; height:auto; color:#ffffff; text-align:center; padding:5px 10px; margin-bottom:5px; font-size:14px; float:none; border-radius:10px 10px 0 0;}
.i-event ul li .time span { display: inline; }
.i-event ul li a { color:#171717; line-height:1.6em;  margin-left:0; height:auto; overflow: auto;}
.i-facebook { width:100%; padding:20px 0px; overflow:hidden; }

/* news */ 

.news-list ul li { width:100%; margin:0 0 20px 0; float:none;}
.news-list ul li .photo { width:100%; background-size:cover; background-position:center; position:relative; overflow:hidden; border-radius:5px;}
.news-list ul li .photo a { display:block; width:100%; padding-bottom:100%; height:0; background-size:cover; position:relative; z-index:10;}
.news-list ul li .photo a:hover { opacity:0.8;} 
.news-list ul li .photo .info { background:rgba(255,122,122,0.9);  top:60%; bottom:0; text-align:left; opacity:1;}
.news-list ul li .photo .info span.time { color: #ffffff; font-size:20px; display:block; line-height:1.2em; padding:5px 0; }
.news-list ul li .photo .info p { max-height:2.8em; }
.news-list ul li .photo .info .more { font-size:12px; display:block; color: #ffffff; padding-top:5px;}


/* album */ 

.album-list ul li { width:100%; margin:0 0 20px 0; float:none;}
.album-list ul li .photo { width:100%; background-size:cover; background-position:center; position:relative; overflow:hidden; border-radius:5px;}
.album-list ul li .photo a { display:block; width:100%; padding-bottom:100%; height:0; background-size:cover; position:relative; z-index:10;}
.album-list ul li .photo a:hover { opacity:0.8;} 
.album-list ul li .photo .info {   top:70%; bottom:0; text-align:left; opacity:1;}
.album-list ul li .photo .info span.time { color: #ffffff; font-size:20px; display:block; line-height:1.2em; padding:5px 0; }
.album-list ul li .photo .info p { max-height:2.8em; }
.album-list ul li .photo .info .more { font-size:12px; display:block; color: #ffffff; padding-top:5px; display:none;}



/* download */
.download-list ul li { display:block;}
.download-list ul li a.tab { display:block; margin:0px 0 5px 0; font-size:16px; line-height:20px; min-height:auto; width:100%; float:none;  border-radius:0px 0px 5px 5px; }
.download-list ul li a.tab::after { margin:5px; }
.download-list ul li span { float:none; width:100%; padding:10px; margin: 0; border:1px #CCCCCC solid; border-bottom:0;  border-radius:5px 5px 0px 0px;}

/* footer */
footer {}
footer .bg { min-height:100px; display:block;}

.login .form-lis .code img.img-code { height:auto; width:100%; float:none;}


/*  page  */
.page-box { margin:0 10px; }
.page-box .content-box { min-height:300px; padding: 10px 0px 30px 0px;}


/*  content  內文  */
.img-left { padding-right:0px;}
.img-right { padding-left:0px;}

/*  about  內文  */
.about-pro { text-align: center; float:none;}
 
/* form */
.form .form-lis .title { width:70px;}
.member-form .form-lis { display:block; padding:5px; background:#F3F3F3;}
.member-form .form-lis .title { background: #CCC; color:#ffffff; width:100%; line-height:25px; text-align:left; border-left:0;}
.member-form .form-lis .data { width:100%;}

/* 框架 */
.col-box { display: block; margin:0;}
.col-box img { max-width:100%; width:auto; height:auto;}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 { width:100%;margin:0;}


footer .bg .foot-info > div { display:block; padding:0 5px;}
.wrap { display:block;}


/* footer */

.foot-link ul {  margin:0;}
.foot-link ul li { display:inline-block; width:46%; margin:2px 0.5%; height:270px;  }
footer .bg {  padding:10px 30px; }